body {
  font-family: "Raleway", sans-serif !important;
  font-size: 13px;
  line-height: 22px;
  font-weight: 300;
  background-color: #FFF;
}
.navbar-toggle .icon-bar {
  background-color: #000 !important;
  border:1px solid #000 !important;
}

a {
	color: #333333;
  cursor: pointer;
}
a:hover {
  color: #ED1941;
  text-decoration: none;
}
h1 {
	font-size: 1.4em;
}
.navbar-wp .navbar-nav > li > a {
	margin-right: 0;
	font-size: 15px;
	font-weight: normal;
	padding-top: 28px;
	padding-right: 16px;
	padding-bottom: 5px;
	padding-left: 16px;
	color: #333333;
}
.navbar-wp .navbar-nav > li > a:hover,
.navbar-wp .navbar-nav > li > a:focus {
  color: #ED1941;
  background-color: transparent;
}
a.navbar-brand img {
	margin-top: -10px !important;
}
.dropdown-form {
  min-width: 300px;
  z-index: 500;
  padding: 5px;
}

/* sharethis class */
.st_sharethis_custom{
	background: url("../images/sharethis.png") no-repeat ;
}

footer .row {
	font-size: .9em !important;	
	padding-top: 5px;
}

.btn-primary {
	background-color: #000;
	color: #fff !important;
	border-color: #000;
}
.btn-primary:hover {
	background-color: #666;
	border-color: #666;
}

.nav, .dropdown, .dropdown-menu, .pager {
	text-transform:lowercase;
}

.animate-wr {
  animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
}
.navbar-wp .navbar-nav > li > a.dropdown-form-toggle,
.navbar-wp .navbar-nav > li > a.dropdown-form-toggle:hover,
.navbar-wp .navbar-nav > li > a.dropdown-form-toggle:focus {
  padding: 15px 16px;
  margin-top: 14px;
  font-size: 16px;
  font-weight: normal;
  background: none;
  color: #000;
}
.navbar-wp .navbar-nav > .open > a.dropdown-form-toggle,
.navbar-wp .navbar-nav > .open > a.dropdown-form-toggle:hover,
.navbar-wp .navbar-nav > .open > a.dropdown-form-toggle:focus {
   color: #000 !important;
  background-color: none;
}
.dropdown-menu > li > a {
  white-space:normal !important;
	font-size: .9em !important;
	text-align: right !important;
}
@media (min-width: 992px) {
  .navbar-default .dropdown-menu,
  .navbar-wp .dropdown-menu {
    margin-top: 0px !important;
  }
  .navbar-default .dropdown-menu,
  .navbar-wp .dropdown-menu.dropdown-menu-user {
    margin-top: 13px !important;
  }
}
@media screen and (max-width: 767px) {
.navbar-wp .navbar-nav .dropdown-menu > li > a {
	margin-left: 10px;
	text-align: left;
}
}

.pg-opt .breadcrumb {
  float: right;
  margin: 0;
  padding: 16px 0;
  background: none;
  border-radius: 0;
  text-transform:lowercase;
}
.pg-opt .breadcrumb a {
  color: #000;
}
.pg-opt .breadcrumb a a:hover {
  color: #94C600 !important;	
}
.page-header {
  margin: 0;
  border: 0;
}

.thumbnail {
 	border: 0 none;
    box-shadow: none;
	vertical-align:bottom;
	background-color: transparent;
}
/* vertical align */
.pull-bottom {
    display: inline-block;
    vertical-align: bottom;
    float: none;
	margin-right: -4px; /* needed for inline-block weirdness */
}
.panel, .panel-body, .panel-group, .item-panel, .item-info, .panel-default {
	background: transparent !important;
}
.timeline .year {
  width: 100%;
  background: #333333;
  padding: 8px 10px;
  margin: 20px auto 40px !important;
  font-size: 18px !important;
}
.timeline .year {
  border-radius: 3px;
}
.timeline .event {
  padding: 0;
  border: 1px solid #e0eded;
  border-radius: 0;
}
.timeline .event:nth-child(2n):before {
  content: "";
  display: inline-block;
  position: absolute;
  right: -6.8% !important;
  top: 20px;
  width: 10px;
  height: 10px;
  background: #000;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.timeline .event:nth-child(2n-1):after {
  content: "";
  display: inline-block;
  position: absolute;
  left: -12px !important;
  top: 12px;
  width: 0;
  height: 0;
  border-right: 12px solid #FFF;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}
.timeline .event:nth-child(2n-1):before {
  content: "";
  display: inline-block;
  position: absolute;
  left: -6.5% !important;
  top: 20px;
  width: 10px;
  height: 10px;
  background: #000;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.timeline .event-date {
  margin: 0;
  background: #FFF;
  border-bottom: 1px solid #e0eded;
  text-align: center; /*left;*/
  padding: 10px 10px;
  font-weight: 500;
  font-size: 14px;
}
.timeline .event:nth-child(2n) .event-date:after {
  content: "";
  display: inline-block;
  position: absolute;
  right: -12px !important;
  top: 12px;
  width: 0;
  height: 0;
  border-left: 12px solid #fff;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  z-index: 20;
}
.timeline .event:nth-child(2n) .event-date:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 11px;
  right: -13px;
  width: 0;
  height: 0;
  border-left: 13px solid #ddd;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
  z-index: 0;
}
.timeline .event:nth-child(2n-1) .event-date:after {
  content: "";
  display: inline-block;
  position: absolute;
  left: -12px !important;
  top: 12px;
  width: 0;
  height: 0;
  border-right: 12px solid #fff;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  z-index: 20;
}
.timeline .event:nth-child(2n-1) .event-date:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 11px;
  left: -13px;
  width: 0;
  height: 0;
  border-right: 13px solid #ddd;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
  z-index: 0;
}
.timeline .event-date small {
  display: block;
  font-size: 12px;
  color: #a1a1a1;
  font-weight: normal;
}
.timeline .event-date i {
  margin-right: 7px;
}
.timeline .event-body {
  background: #f8f8f8;
}
.timeline .event-footer {
  margin: 0;
  text-align: center; /*left;*/
  padding: 8px 10px;
  background: none;
  border-top: 1px solid #e0eded;
}
.timeline .event-footer:after,
.timeline .event-footer:before {
  display: table;
  content: " ";
}
.timeline .event-footer:after {
  clear: both;
}
.timeline .event img {
  /*margin: 0; */
  margin-left: auto;
  margin-right: auto;
  text-align:center;
}
.timeline p {
  padding: 20px 10px;
  text-align: center; /*left;*/
}
.timeline iframe {
  margin: 10px 0 0 0;
}